.country-select .flag {
	background-image: url("/country-select-js/img/flags.png") !important;
}
.country-select {
	width: 100%;
}

.pre-reg-success {
    text-align: center;
    padding-bottom: 10vh;
    padding-top: 7vh;
}

.pr-completed-img img {
    margin-bottom: 30px;
    width: 30vw;
    max-width: 150px;
}

.pr-completed {
    font-size: 27px;
    margin-bottom: 31px;
    font-weight: bold;
    color: #00b900;
}

.future-release {
    font-size: 11px;
}

.future-release .ticket-price small,
.future-release {
    color: #ff5000 !important;
}

.ticket-holder.future-release {
    opacity: 0.35 !important;
}

.ticket-show-title {
    font-size: 15px;
}

.show-description {
    margin-top: 6px;
	font-size: 12px;
}

.ticket-overview-heading {
    display: grid;
    grid-template-columns: 1fr 100px;
}

.ticket-overview .ticket-price {
    text-align: right;
    padding-right: 0px;
}

.ticket-overview-line {
    display: flex;
    /* grid-template-columns: 20px 20px 1fr; */
    margin-top: 10px;
    font-size: 14px;
    margin-bottom: 0px;
}

.refund-protection .rp-content ul {
    padding-left: 17px;
}

.ticket-order-overview {
    margin-bottom: 20px;
    border-bottom: solid 1px;
    padding-bottom: 20px;
}

.ticket-overview {
    margin-bottom: 15px;
    border-bottom: solid #eee 1px;
    padding-bottom: 15px;
}

.ticket-overview-line-price {
    margin-left: auto;
}

.powered-by {
    margin-top: 10px;
    text-align: center;
    font-size: 12px;
}

.agent-logo {
	text-align: center;
	margin-top: 30px;
}

.has-error {
    border: solid 1px #f8bbbb !important;
    background: #ffd3d3 !important;
}

select {
    padding: 10px;
    border-radius: 5px;
    width: 100%;
}

input[type=text],
input[type=email], select {
    background-color: rgba(0, 0, 0, .04);
    border-radius: 4px;
    border: 2px solid transparent;
    padding: 8px;
    width: 100%;
        font-size: 16px;
    letter-spacing: .5px;
    font-family: inherit;
    line-height: 24px;
    color: #555;
    background-color: #f1f1f1;
    border: none;
    transition: all .2s ease;
    margin-top: 0px;
}

a {
    color: #ff5000;
    text-decoration: none;
}

.search-event-holder,
.swiper-slide {
    border: solid 1px var(--border-color);
    border-radius: 4px;
    color: #1B1B25 !important;
}

.search-event-holder a,
.swiper-slide a {
    color: #1B1B25 !important;
}

.event-swiper-image-holder img {
    margin: 0px !important;
    padding: 0px;
}

.ticket-description {
    font-size: 11px;
    line-height: 12px;
    margin-bottom: 8px;
    letter-spacing: 0.2px;
}

.event-swiper-image-holder {
    height: 200px;
    overflow: hidden;
    width: 100%;
    background-size: cover;
    background-position: center;
}

.checkout-close {
    background: #eee;
    width: 50px;
    height: 50px;
    position: absolute;
    right: 15px;
    top: 15px;
    border-radius: 25px;
}


.checkout-close:before, .checkout-close:after {
  position: absolute;
  left: 24px;
  content: ' ';
  height: 25px;
  width: 1px;
  background-color: #333;
  top: 12px;
}

.proceed-to-checkout.loading .default,
.proceed-to-checkout:not(.loading) .while-loading {
    display: none;
}

.proceed-to-checkout.loading .while-loading,
.proceed-to-checkout:not(.loading) .default {
    display: block;
}

.checkout-close:before {
  transform: rotate(45deg);
}
.checkout-close:after {
  transform: rotate(-45deg);
}

.event-overview-holder {
    padding: 16px;
    border-top: solid 1px var(--border-color);
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-gap: 20px;
}

.proceed-to-checkout.disabled {
    opacity: 0.5;
	    background: #cbcbcb;
	    border-color: #cbcbcb;
}


.disabled span.for {
    display: none;
}

.event-date {
    /* padding-right: 20px; */
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    vertical-align: middle;
    /* height: 40px; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 20px;
}

.event-overview-holder {
}

.event-title, .event-price-range, .event-location, .event-daterange {
    text-overflow: clip;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
    line-height: 20px;
    margin-bottom: 6px;
    font-size: 14px;
	display: flex;
}

.event-title {
    font-weight: 500;
    font-size: 16px;
}

.event-overview-holder {
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.event-overview {
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}

.checkout-event-overview svg,
.checkout-event-overview svg * {
    stroke: var(--main-text-color) !important;
    fill: var(--main-text-color) !important;
}

.event-daterange img,
.event-location img,
.checkout-event-overview svg,
.checkout-event-overview svg {
    margin-bottom: 0px !important;
    width: 16px !important;
    height: 16px !important;
    margin-right: 6px;
    vertical-align: sub;
}

.swiper-button-next, .swiper-button-prev {
    background: #ff6716;
    width: 32px;
    height: 32px;
    color: #fff;
    right: -16px;
    border-radius: 4px;
}

.swiper-button-prev {
    left: -16px;
    right: auto;
}

.swiper-button-prev::after {
    font-size: 20px;
}

.swiper-button-next::after {
    font-size: 20px;
}

.swiper {
    overflow: visible;
}

.ew-search-home {
    background: #fff;
    padding: 11px;
    border: solid 2px #1B1B25;
    display: grid;
    grid-template-columns: 1fr 1fr 100px;
    grid-gap: 10px;
    border-radius: 4px;
    max-width: 990px;
    margin: 0 auto;
}

.ew-search-home input {
    background: #fff !important;
}

input.ew-inp-search {
    border-right: solid 1px #DDDDDE !important;
}

.top-banner {
    text-align: center;
    /* padding: 20px;
    background: #f4a98e; */
    border-radius: 4px;
    margin-top: 50px;
	margin-bottom: 20px;
}

.event-quick-overview-holder {
    margin-top: 40px;
}

.top-banner img {
    margin-bottom: 0px !important;
    padding: 0px !important;
    vertical-align: middle;
}

.full-event-page h1 {
    font-size: 30px;
    font-weight: 700;
	line-height: 34px;
}

.event-quick-overview-holder {
    display: grid;
    grid-template-columns: 1fr 280px;
    margin-bottom: 80px;
}

.event-tickets-overview {
    border: solid 1px var(--border-color);
    border-radius: 8px;
    text-align: center;
    padding: 20px 20px;
    /* box-shadow: 0px 0px 10px; */
    /* box-shadow: 6px 8px 0px 0px #4285f4; */
}

.full-event-page .main-content {
    max-width: 998px;
}

.button {
	width: 100%;
}

.event-buy-button, .checkout-next-button, .btn-success, .button {
	    border-radius: 4px;
    background: var(--button-color);
    padding: 12px 12px;
    font-size: 15px;
    color: var(--button-text-color);
    line-height: 22px;
    margin-top: 18px;
    text-align: center;
    border: solid 2px var(--button-color);
    font-weight: 600;
    margin-bottom: 11px;
	cursor: pointer;
}

.button:disabled {
	opacity: 0.5;	
}

.event-ticket-start-price {
    font-size: 20px;
    font-weight: 500;
    margin-top: 0px;
    line-height: 20px;
    color: #1B1B25;
}

.event-tickets-overview {
    color: #5c5c5f;
    font-size: 16px;
}

.event-headings {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.event-terms-holder,
.event-description-holder,
.event-information-holder {
    margin-bottom: 50px;
    font-size: 16px;
	    word-wrap: break-word;
}

.event-terms-holder {
    font-size: 12px;
    line-height: 18px;
}

body {
	 background: var(--main-bg-color);
	    margin: 0px;
    padding: 20px;
}

.checkout-holder {
    /* position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 10002 !important;*/
    background: var(--main-bg-color);
    /* height: 100vh; */
    /* margin: 0 auto; */
    padding: 15px 15px 30px;
	z-index: 2;
	position: relative;
    /* overflow-y: auto; */
}

.iti--container {
	 z-index: 10050 !important;
}
div#fb-root,
.fb_dialog {
	z-index: 50 !important;
}

.checkout-steps-holder {
    max-width: 450px;
    margin: 0 auto;
    margin-top: 0px;
}

.checkout-event-holder {
    display: grid;
    grid-template-columns: 1fr 5fr;
    grid-gap: 20px;
    margin-bottom: 20px;
}

.checkout-event-image img {
    max-width: 100%;
    vertical-align: middle;
    height: auto;
    border: solid 1px var(--border-color);
    border-radius: 4px;
	/* min-width: 100px; */
	max-height: 100%;
}

.checkout-event-overview {
    padding-top: 0px;
}

.checkout-event-overview .event-title {
    text-wrap: balance;
	    font-weight: bold;
    font-size: 20px;
}

.ticket-holder {
    border: solid 1px var(--border-color);
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 10px;
	background: var(--ticket-tab-background);
}

.ticket-title {
    font-weight: 500;
	margin-bottom: 5px;
}

.ticket-price-holder {
    display: grid;
    grid-template-columns: 1fr 84px;
}

.ticket-price {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    justify-content: center;
    flex-direction: column;
	padding-right: 15px;
}

.ticket-price small {
    display: block;
    font-size: 12px;
    line-height: 12px;
    color: #5f5f5f;
    margin-top: 3px;
}

.ticket-holder.selected {
    box-shadow: 6px 8px 0px 0px #4285f46;
    border-color: #4285f4;
    border-width: 2px;
}

select.inp-tickets {
    background: var(--main-bg-color);
    border: solid 1px var(--border-color);
}

.checkout-completed {
    /* padding: 20px 30px; */
    /* border: solid 2px #E9541D; */
    border-radius: 4px;
    font-size: 27px;
    display: block;
    font-weight: 500;
    /* box-shadow: 6px 8px 0px 0px #E9541D; */
    color: #b577f7;
    /* margin-left: auto; */
    /* margin-right: auto; */
    margin-bottom: 26px;
    font-weight: bold;
}

.checkout-success {
    text-align: center;
}

.checkout-completed-sent {
    font-size: 16px;
}

.checkout-completed-support,
.checkout-completed-email,
.checkout-completed-order-ref {
    font-size: 20px;
    color: #e9541e;
    margin-bottom: 22px;
}

.checkout-completed-support {
	font-size: 16px;
	margin-bottom: 46px;
}

.checkout-having-trouble {
    font-weight: 500;
    margin-top: 50px;
}

.step-title {
    font-size: 23px;
    margin-bottom: 25px;
    font-weight: 600;
}

.invalid-feedback {
    display: none;
}

.form-floating {
	margin-bottom: 1rem;
	margin-top: 0.8rem;
}

.coupon-link {
    font-size: 15px;
}

.coupon-link span {
    font-weight: 600;
    color: #e9541e;
}

.coupon-holder {
    /* margin-top: 20px; */
    border: solid 1px #f5f5f5;
    padding: 0 20px;
    border-radius: 4px;
    background: #fdfdfd;
    margin-bottom: 20px;
}

.form-floating label {
    font-size: 14px;
    margin-bottom: 2px;
    display: block;
}

.secondary-actions {
	font-size: 12px;
    line-height: 19px;
    margin-bottom: 8px;
    padding-bottom: 0px;
    font-weight: 400 !important;
}

.secondary-actions label {
    font-weight: normal !important;
}

.iti {
    display: block;
}

.ticket-holder.soldout {
    opacity: 0.2;
}

.error-holder,
.seating-violations,
#error-holder {
    padding: 10px 15px;
    border-radius: 4px;
    background: #ffffff;
    font-size: 14px;
    line-height: 1.5;
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    color: #d80303;
    border: 1px solid #f8bbbb;
}

.seating-violations {
	margin-top: 20px;
}

#submitButton {
    width: 100%;
    padding: 10px;
}

.checkout-terms {
    margin-top: 18px;
    line-height: 16px;
}

.cart-timer {
    background: #fff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: .4px;
}

#payNowButton {
    width: 100%;
}

.full-event-page .event-location, .full-event-page .event-daterange {
    font-size: 13px;
        line-height: 16px;
        /* margin-bottom: 11px; */
        margin-top: 11px;
}

.full-event-page .event-daterange img,.full-event-page .event-location img {
    width: 18px !important;
    height: 18px !important;
}

.venue-title {
    font-size: 20px;
    margin-bottom: 0px;
}

.venue-map {
    margin-top: 0px;
}

.content-overflow-hidden p {
    padding: 0px;
}

.btn-app-download {
    padding: 10px 18px 10px;
    border: solid 2px #1B1B25;
    border-radius: 40px;
    margin-right: 10px;
    color: #1B1B25;
	background: #fff !important;
}

.btn-app-download img {
	width: 23px !important;
	margin-bottom: 0px !important;
	vertical-align: text-bottom;
	margin-right: 7px !important;
}

.trustpilot-review-score {
    display: flex;
    align-items: center;
    justify-content: center;
}

.trustpilot-review-score .score-text {
    font-size: 22px;
    font-weight: bold;
	color: #000;
}

.trustpilot-review-score img {
    max-height: 28px;
    margin: 0 0 0 15px !important;
    vertical-align: middle;
}

.btn-back {
    padding-right: 10px;
}

.show-seating-plan-popup {
    padding: 10px;
    width: 100%;
    background: #4285f4;
    border: solid 1px #4285f4;
    color: #fff;
    font-weight: 800;
}

.btn-show-select {
    width: 100%;
}

.show-top-title,
.checkout-show .ticket-title {
    font-weight: bold;
    margin-bottom: 0px;
    line-height: 1rem;
    margin-top: 5px;
}


.show-dates {
    font-size: 14px;
}

.search-events-holder {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
}

.search-page {
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-gap: 30px;
}

.search-result-text {
    font-size: 24px;
    margin-bottom: 35px;
}

.checkout-success-holder {
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
}

.dates-holder {
    display: inline-block;
}

span.date-month {
    margin-right: 10px;
}

span.date-year {
    margin-left: 10px;
}

span.date-day {
}

.event-daterange img {
    vertical-align: top;
}

.date-row {
    line-height: 23px;
	flex-direction: column;
    display: flex;
    white-space: break-spaces;
}

.discount-details.ticket-overview {
    display: flex;
    margin-top: 20px;
    font-size: 18px;
}

.discount-details .discount-holder {
    margin-left: auto;
}

.soldout-day {
    position: relative;
    color: #888888;
}

.soldout-day:after {
    content: ' ';
    width: 25px;
    height: 2px;
    background: #f63a3a;
    /* transform: rotateX(45deg); */
    /* display: block; */
    position: absolute;
    top: 9px;
    right: -1px;
    border-radius: 6px;
    transform: rotateZ(135deg);
    opacity: 1;
}

@media screen and (max-width: 999px)
{
	.container-wrap.full-event-page {
		padding: 0 15px !important;
	}
	 .search-events-holder {
        grid-template-columns: 1fr 1fr;
    } 
}

@media screen and (max-width: 698px)
{
	.search-events-holder {
        grid-template-columns: 1fr;
    }  
	
	.event-quick-overview-holder {
		grid-template-columns: 1fr;
	}
	
	input.ew-inp-search {
		border-radius: 0px;
		border-bottom: solid 1px #DDDDDE !important;
		border-right: 0px !important;
	}
	
	.event-tickets-overview {
		margin-top: 25px;
	}
	
	.full-event-page h1 {
		font-size: 22px;
	}
	
	.full-event-page .event-location, .full-event-page .event-daterange {
		font-size: 13px;
        line-height: 16px;
        /* margin-bottom: 11px; */
        margin-top: 11px;
	}
	
	.event-headings {
		font-size: 18px;
		font-weight: 700;
		margin-bottom: 16px;
	}
	
	.checkout-close {
		width: 30px;
		height: 30px;
		top: 7px;
		right: 7px;
	}

	.checkout-close:before,
	.checkout-close:after {
		height: 12px;
		left: 15px;
		top: 8px;
	}
}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 30px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 22px;
  width: 22px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(29px);
  -ms-transform: translateX(29px);
  transform: translateX(29px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


.ticket-order-fields-toggle {
    margin-top: 25px;
    clear: both;
    margin-bottom: 20px;
    line-height: 30px;
}

.ticket-order-fields-toggle .switch {
    float: right;
}

.ticket-order-fields-toggle::after {
    content: '';
    clear: both;
}

.clearfix {
    clear:both;
}

.ticket-holder .form-floating:last-of-type {
    margin-bottom: 0px;
}

.ticket-holder-title {
    font-weight: bold;
    margin-top: 6px;
    font-size: 14px;
}

.refund-protection label > div {
    padding-left: 5px;
    padding-right: 5px;
}

.refund-protection {
    margin-bottom: 20px;
    padding: 15px 10px;
    border: solid 1px var(--border-color);
    border-radius: 5px;
    font-size: 13px;
}

.refund-protection label {
    display: flex;
}

.refund-protection .rp-title {
    font-size: 14px;
}

.refund-protection .rp-content {
	margin-top: 10px;
}

.section-title {
    margin-bottom: 15px;
    margin-top: 30px;
    font-weight: 600;
}

.ticket-show-title {
	font-weight: 500; 
}

.section-title .text-danger {
    color: #e91e52;
}

input[type=text], input[type=email], select {
    background-color: var(--input-bg-color);
    color: var(--input-text-color);
	border: solid 1px var(--border-color);
}

.iti * {
    color: var(--input-text-color);
}

.coupon-link,
.powered-by,
.inp-tickets,
.secondary-actions,
.checkout-terms,
.ticket-order-overview,
.refund-protection,
.section-title,
.ticket-order-fields-toggle,
.form-floating label,
.event-title, 
.step-title,
.ticket-holder,
.event-price-range, 
.event-location, 
.event-daterange,
.show-dates,
.show-top-title, .checkout-show .ticket-title,
.show-description
{
	color: var(--main-text-color);
}

.ticket-order-fields .form-floating label,
.ticket-holder .show-dates,
.ticket-holder .show-description,
.ticket-holder .ticket-description,
.ticket-holder .ticket-price,
.ticket-holder .ticket-price small,
.ticket-holder .ticket-title {
	color: var(--ticket-tab-text-color);
}

.ticket-holder *:not(input):not(select) {
	color: var(--choose-seat-btn-text-color);
}

/* inverse colors */
/* .ticket-order-fields .form-floating input
{
	background-color:  var(--input-text-color);
    color:  var(--input-bg-color);
}
 */
.cart-timer {
		color: var(--main-text-color);
		background-color: var(--main-bg-color);
}

.coupon-link span,
a {
	color: var(--main-link-color);
}

.ticket-price small {
	color: var(--main-text-alt-color);
}

.inp-tickets option {
	color: #000 !important;	
}


div#color-calendar {
    margin-bottom: 25px;
}

.datepicker {
    width: 100%;
}

.datepicker-view {
    width: 100%;
}

.add-more-tickets {
    border-radius: 4px;
    background: var(--button-text-color);
    padding: 12px 12px;
    font-size: 15px;
    color: var(--button-color);
    line-height: 22px;
    margin-top: 18px;
    text-align: center;
    border: solid 2px var(--button-color);
    font-weight: 600;
    margin-bottom: 11px;
    cursor: pointer;
}

.note_before_shows_list {
line-height: 1.5em;
text-align: center;
margin: 20px;
color: #1BA300;
}

.proceed-to-checkout:not(.disabled) {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    /* padding: 10px; */
    border: solid 10px #fff;
    margin-bottom: 0px;
    border-bottom-width: 20px;
}

#chart {
 max-height: calc(100vh - 230px); 	
	background: #fff;
	padding: 10px;
	border: solid 1px var(--border-color);
	border-radius: 8px;
}

/* Modals */

/* Core Overlay Styling */
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none; /* Hidden by default */
  align-items: center;
  justify-content: center;
  z-index: 1000;
  backdrop-filter: blur(4px);
}

/* Modal Content Box */
.modal-content {
  background: #fff;
  padding: 24px;
  width: 90%;
  max-width: 500px;
  border-radius: 12px;
  position: relative;
  box-shadow: 0 10px 25px rgba(0,0,0,0.2);
}

.close-button {
    position: absolute;
    top: 38px;
    right: 30px;
    background: none;
    border: 0px;
    font-size: 29px;
    opacity: 0.5;
}

/* Mobile "Bottom Sheet" Style */
@media (max-width: 768px) {
  .modal-overlay {
    align-items: flex-end; /* Align to bottom */
  }

  .modal-content {
    width: 100%;
    max-width: none;
    border-radius: 20px 20px 0 0; /* Rounded top corners only */
    padding-bottom: 40px; /* Extra space for mobile home bars */
    animation: slideUp 0.3s ease-out;
  }

  .drag-handle {
    width: 40px;
    height: 5px;
    background: #ccc;
    border-radius: 10px;
    margin: 0 auto 15px auto;
    display: block;
  }
}

/* Desktop: Hide the drag handle */
@media (min-width: 769px) {
  .drag-handle { display: none; }
}

/* Animations */
@keyframes slideUp {
  from { transform: translateY(100%); }
  to { transform: translateY(0); }
}

/* Display Toggle */
.modal-overlay.active {
  display: flex;
}

.got-code-holder {
    text-align: left;
    margin-bottom: 20px;
}

.got-a-code-btn {
    border: solid 1px #a5a5a5;
    padding: 6px 10px;
    font-size: 13px;
    display: inline-block;
    border-radius: 8px;
    color: #000000;
	cursor: pointer;
	background-color: #fff;
}

.got-a-code-btn i {
    margin-right: 5px;
	    color: #ff5000;
}

.dob-row {
    display: grid;
    grid-template-columns: 2fr 3fr 2fr;
    grid-gap: 10px;
    margin-top: 5px;
}

.full-event-page {
    position: relative;
}

.full-event-page::before {
    content: '';
    position: absolute;
    top: -20px;
    left: 0px;
    right: 0px;
    height: 58vh;
    background-image: var(--bg-image);
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    filter: blur(100px) brightness(1) saturate(4) contrast(2);
    opacity: 0.5;
    z-index: 1;
}

.full-event-page::after {
        content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 80vh;
    background: linear-gradient(to bottom, #ffffffcc, #ffffffde);
    z-index: 1;
}

.ticket-holder-title, .ticket-holder-title * {
    color: var(--main-text-color) !important;
}

#submitButton .while-loading {
	display: none;
}

#submitButton.loading .while-loading {
	display: flex;
    align-items: center;
    justify-content: center;
}

#submitButton.loading .default {
	display: none;
}

.while-loading .loading-text {
    font-weight: 400;
    margin-right: 10px;
    opacity: 0.9;
    font-size: 13px;
}

.high-demand-text {
	margin-bottom: 50px;
	font-weight: 600;
	font-size: 14px;
}

.checkout-completed-img img {
	max-width: 144px;
}

.checkout-completed-img {
    margin-bottom: 13px;
}
